body {
    margin: 0;
    font-family: "Open Sans", sans-serif;
}

main {
    width: 929px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 31px;
    padding-bottom: 31px;
}

.author {
    display: flex;
    align-items: center;
    gap: 55px;
    margin-bottom: 50px;
}

h1 {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 48px;
    line-height: 100%;
}

.author p {
    font-size: 15px;
    line-height: 160%;
    margin: 0;
}

.contacts {
    background-color: #846DED;
    border-radius: 5px;
    padding: 40px;
    color: white;
    margin-bottom: 50px;
}

h2 {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 24px;
    line-height: 160%;
    color: #846DED;
}

.contacts h2 {
    color: white;
}

.contacts p {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 20px;
    line-height: 160%;
}

ol {
    font-size: 20px;
    line-height: 160%;
    margin: 0;
}

ol li {
    margin-top: 15px;
}

li a {
    color: #3A5DFF;
}

.projects {
    margin-bottom: 50px;
}

ul {
    font-size: 16px;
    line-height: 160%;
    margin: 0;
}

ul li {
    margin-top: 10px;
}

.soft-skills {
    margin-bottom: 50px;
}